Subject: Ticket Assigned - Clock
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 03:26:02 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clock Contacted
Hello there,

I had a clock delivered by yourselves on Saturday 15th January '22, unfortunately the big hand doesn't move, it's very.loose and just hangs at 6 o'clock.  The big hand works perfectly fine.

I would like to exchange it for a different one that works please as I really like the clock and would be sad to have to return it.

Many thanks

Sue Kwatia

Sent from my Galaxy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3781892